
Minebea AccessSolutions Thai Ltd - Problem-Bug #609

[Problem] Fix the print queue hold problem of Handy

23 May 2024 18:13 - Kittisak Isarapongporn

Status: Closed Start date: 23 May 2024

Priority: Normal Due date: 27 May 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 11.00 hours

Finish date: 27 May 2024 DB skills: Not using

Programming skills: No development OS skills: Windows server

Description

History

#1 - 24 Dec 2024 20:36 - Kittisak Isarapongporn

- Status changed from New to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 27 May 2024

#2 - 24 Dec 2024 20:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed
